@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wfG3lEmI45j:before {
  content: "\e000";
}
.sPFtNkED5z:before {
  content: "\e001";
}
.knadrU3SdjF:before {
  content: "\e002";
}
.TwqrWMG5lT:before {
  content: "\e003";
}
.bjhsdi1s1:before {
  content: "\e004";
}
.wYiYJG4pVL:before {
  content: "\e005";
}
.at2wDZ63M:before {
  content: "\e006";
}
.VflHYTLw:before {
  content: "\e007";
}
.EDtm72C:before {
  content: "\e008";
}
.uNtCtlQh:before {
  content: "\e009";
}
.YYgn0rJQ:before {
  content: "\e00a";
}
.J4k8mG:before {
  content: "\e00b";
}
.brGINQ1sNyD:before {
  content: "\e00c";
}
.UWEMXEHi6:before {
  content: "\e00d";
}
.h3iaEt4cn:before {
  content: "\e00e";
}
.XvhBabuKUB:before {
  content: "\e00f";
}
.qlCLqvKw2d:before {
  content: "\e010";
}
.A8FqUHesC:before {
  content: "\e011";
}
.JZJ1oyqpGe:before {
  content: "\e012";
}
.ZasoJ5H4v6:before {
  content: "\e013";
}
.zl5d6uT5:before {
  content: "\e014";
}
.XmL0APDNsd:before {
  content: "\e015";
}
.aoqnA7rC:before {
  content: "\e016";
}
.HWi1Y7z:before {
  content: "\e017";
}
.rrnUNW1t:before {
  content: "\e018";
}
.qW3EtP8WA:before {
  content: "\e019";
}
.QXhfZY8T:before {
  content: "\e01a";
}
.k06bSZaCL0:before {
  content: "\e01b";
}
.DiSbdIAJl:before {
  content: "\e01c";
}
.NDS3Mp9p3:before {
  content: "\e01d";
}
.acMqohwtgBt:before {
  content: "\e01e";
}
.Mrx6jWkHn:before {
  content: "\e01f";
}
.Qk8TviBZxdw:before {
  content: "\e020";
}
.k52ZG9kWv:before {
  content: "\e021";
}
.y75RTgBMW0:before {
  content: "\e022";
}
.ld2UzbhY:before {
  content: "\e023";
}
.SjgOSmq:before {
  content: "\e024";
}
.KRRCVqJcI4:before {
  content: "\e025";
}
.s6JQqof0:before {
  content: "\e026";
}
.ser5e1z:before {
  content: "\e027";
}
.EpP0SuLIfu:before {
  content: "\e028";
}
.EnukAmH:before {
  content: "\e029";
}
.UokZ2sR:before {
  content: "\e02a";
}
.VNPHVe:before {
  content: "\e02b";
}
.a1Pc8NfWR:before {
  content: "\e02c";
}
.AgBTqJTlT:before {
  content: "\e02d";
}
.aceTMvQMfO:before {
  content: "\e02e";
}
.TiMkFLrSA0G:before {
  content: "\e02f";
}
.EFLYuLIDkYj:before {
  content: "\e030";
}
.liiDSMvei:before {
  content: "\e031";
}
.wpfE2JFAk:before {
  content: "\e032";
}
.CTbyyqa9L:before {
  content: "\e033";
}
.cDnRYR3s:before {
  content: "\e034";
}
.WKm8IXwls0P:before {
  content: "\e035";
}
.d4M5GQ:before {
  content: "\e036";
}
.G9uh8Zz32E:before {
  content: "\e037";
}
.RVtrmqHFXxE:before {
  content: "\e038";
}
.SZ9XNaiJ:before {
  content: "\e039";
}
.XTkdqNaA:before {
  content: "\e03a";
}
.sXaLTWR:before {
  content: "\e03b";
}
.dQAa85ffhs1:before {
  content: "\e03c";
}
.NHiN0MiLDv3:before {
  content: "\e03d";
}
.cYsFUrijrYT:before {
  content: "\e03e";
}
.OOtcR2E2v:before {
  content: "\e03f";
}
.v4LiavWB3:before {
  content: "\e040";
}
.kg0hQMPH:before {
  content: "\e041";
}
.R7ymc1T507:before {
  content: "\e042";
}
.xqxsUHQ:before {
  content: "\e043";
}
.Hvy21v:before {
  content: "\e044";
}
.SJCxts:before {
  content: "\e045";
}
.QZiZ1l1G4:before {
  content: "\e046";
}
.kcsruLWM:before {
  content: "\e047";
}
.E58jS6G:before {
  content: "\e048";
}
.CVcGEDepd:before {
  content: "\e049";
}
.F4WecEwG5V9:before {
  content: "\e04a";
}
.gAXcD5k9uB:before {
  content: "\e04b";
}
.B4cqaaFC4c:before {
  content: "\e04c";
}
.VJCsvH:before {
  content: "\e04d";
}
.KfN6xL7d:before {
  content: "\e04e";
}
.vmDLXzk:before {
  content: "\e04f";
}
.uo5c9X8i:before {
  content: "\e050";
}
.SDJOoTH:before {
  content: "\e051";
}
.aM5PTCKXo:before {
  content: "\e052";
}
.B9xNUA:before {
  content: "\e053";
}
.t68smAe7KP:before {
  content: "\e054";
}
.OaCiUTno8gY:before {
  content: "\e055";
}
.ensEwc9Xyl:before {
  content: "\e056";
}
.BRXjIb2M4:before {
  content: "\e057";
}
.QPJJxgd2g:before {
  content: "\e058";
}
.xgdl8n:before {
  content: "\e059";
}
.Ye8YYP:before {
  content: "\e05a";
}
.zx9b2uLAcvs:before {
  content: "\e05b";
}
.m5vDPp9aM:before {
  content: "\e05c";
}
.CpSGFKFX:before {
  content: "\e05d";
}
.U7d32DH:before {
  content: "\e05e";
}
.heVtebOMio:before {
  content: "\e05f";
}
.yjfiYE3BWG:before {
  content: "\e060";
}
.P5mK2tj4:before {
  content: "\e061";
}
.UxxSyWGThfi:before {
  content: "\e062";
}
.c6TfKgMt:before {
  content: "\e063";
}
.WNHCR07:before {
  content: "\e064";
}
.MvzTmZbX:before {
  content: "\e065";
}
.KhJxaD9aNcS:before {
  content: "\e066";
}
.KCisvDeo:before {
  content: "\e067";
}
.Hj5oJAS4:before {
  content: "\e068";
}
.knaX0adU8ix:before {
  content: "\e069";
}
.JHus2WbQ3:before {
  content: "\e06a";
}
.RkU57hlW:before {
  content: "\e06b";
}
.Od3asD9:before {
  content: "\e06c";
}
.FlwnzQo:before {
  content: "\e06d";
}
.y5i2htSh:before {
  content: "\e06e";
}
.xJ1kSpfi:before {
  content: "\e06f";
}
.cbBFJSl9B:before {
  content: "\e070";
}
.tdAHUB:before {
  content: "\e071";
}
.SGnrcybbOYa:before {
  content: "\e072";
}
.Ta3u70a2Dt:before {
  content: "\e073";
}
.dGyqoaEfVp:before {
  content: "\e074";
}
.ZrtqVifZ:before {
  content: "\e075";
}
.R2H0zDpPFN:before {
  content: "\e076";
}
.TeZUYPqQw:before {
  content: "\e077";
}
.tS52gAZyrQ:before {
  content: "\e078";
}
.sWm4pa:before {
  content: "\e079";
}
.nMF4bbsFezL:before {
  content: "\e07a";
}
.rv6bAH5m:before {
  content: "\e07b";
}
.dcmwHerJAG:before {
  content: "\e07c";
}
.nqCnLpTzamX:before {
  content: "\e07d";
}
.ZoCnFrxzL:before {
  content: "\e07e";
}
.FZg63RlXz:before {
  content: "\e07f";
}
.sMINckw1T9r:before {
  content: "\e080";
}
.JiuAPc4EC:before {
  content: "\e081";
}
.cEldWcp:before {
  content: "\e082";
}
.Ba9u2d:before {
  content: "\e083";
}
.CQk1BiOfUYc:before {
  content: "\e084";
}
.w5K61RLMu:before {
  content: "\e085";
}
.bS5HPF:before {
  content: "\e086";
}
.oX0LYYYwezu:before {
  content: "\e087";
}
.eVjtICM:before {
  content: "\e088";
}
.FKM042KAj4:before {
  content: "\e089";
}
.m3zvTrJ2:before {
  content: "\e08a";
}
.X62dYbnyZSB:before {
  content: "\e08b";
}
.IbqTodto3Z8:before {
  content: "\e08c";
}
.Sr3LQygWu:before {
  content: "\e08d";
}
.qdwHQnaf8:before {
  content: "\e08e";
}
.AnHBwbkzC:before {
  content: "\e08f";
}
.mmtYTB5wqUI:before {
  content: "\e090";
}
.Ihe0FguGE:before {
  content: "\e091";
}
.INOit5S2:before {
  content: "\e092";
}
.psTK2QbZf:before {
  content: "\e093";
}
.ynMFwvl2Ayg:before {
  content: "\e094";
}
.GlDiVLEw:before {
  content: "\e095";
}
.WJoyqk:before {
  content: "\e096";
}
.hKvqIyT:before {
  content: "\e097";
}
.Xj4vK5p:before {
  content: "\e098";
}
.xGtjNYQ8YeA:before {
  content: "\e099";
}
.izdMCfFHRT:before {
  content: "\e09a";
}
.hJZAmzL:before {
  content: "\e09b";
}
.UhYteb:before {
  content: "\e09c";
}
.nOP95bkNLqq:before {
  content: "\e09d";
}
.aiDcim22:before {
  content: "\e09e";
}
.TCds8vFPI3:before {
  content: "\e09f";
}
.MHIFSjzKuFZ:before {
  content: "\e0a0";
}
.icpBTGxWz:before {
  content: "\e0a1";
}
.mfWTbRUqs:before {
  content: "\e0a2";
}
.B1bJUu:before {
  content: "\e0a3";
}
.wfId1cEt:before {
  content: "\e0a4";
}
.KaCfje7WSQ:before {
  content: "\e0a5";
}
.EvNr2sCWVO:before {
  content: "\e0a6";
}
.Q6fI1E:before {
  content: "\e0a7";
}
.XMsS84I6:before {
  content: "\e0a8";
}
.x7FNPhVpt:before {
  content: "\e0a9";
}
.HOr6RzHGqmR:before {
  content: "\e0aa";
}
.JPYBYN4olzu:before {
  content: "\e0ab";
}
.cb14PdLpj1z:before {
  content: "\e901";
}
.IIcVYA3th:before {
  content: "\e902";
}
.icOXZU9LfVL:before {
  content: "\e903";
}
.c5FwRzIG:before {
  content: "\e904";
}
.E5Kgou0:before {
  content: "\e905";
}
.fYDeKQZbk:before {
  content: "\e906";
}
.SvXw09EQc:before {
  content: "\e907";
}
.ZcPlxG7:before {
  content: "\e908";
}
.GJSaKwI4aqW:before {
  content: "\e909";
}
.IDwweQaQ:before {
  content: "\e90a";
}
.IIc2Sah:before {
  content: "\e90b";
}
.xN1Ojw:before {
  content: "\e90c";
}
.IuKuHi:before {
  content: "\e90d";
}
.p3ZHGUSm:before {
  content: "\e90e";
}
.NxgAOQeIX2:before {
  content: "\e90f";
}
.a0p0oAORT:before {
  content: "\e910";
}
.iXCKmdZBB:before {
  content: "\e911";
}
.m7KnWyb:before {
  content: "\e912";
}
.pHX5JMca1e:before {
  content: "\e913";
}
.SDM6NUu3C6:before {
  content: "\e914";
}
.seogDwL2Pf:before {
  content: "\e915";
}
.gGwdhPlLDUJ:before {
  content: "\e916";
}
.cVsQfyIFa:before {
  content: "\e917";
}
.aOzYxyjoMEK:before {
  content: "\e918";
}
.Dz6F2tRSls:before {
  content: "\e919";
}
.OgjQfZjcj:before {
  content: "\e91a";
}
.ddc5Xtv1wg:before {
  content: "\e91b";
}
.D0gvS9ebKUA:before {
  content: "\e91c";
}
.tyuxzeMw6Mh:before {
  content: "\e91d";
}
.Nmoz3Rlm:before {
  content: "\e91e";
}
.VvvleV:before {
  content: "\e91f";
}
.Fe0syHJQuVP:before {
  content: "\e920";
}
.jgNxSsGgMKr:before {
  content: "\e921";
}
.gAsIaQq:before {
  content: "\e922";
}
.lALmfDIg6ve:before {
  content: "\e923";
}
.OpuqzLP7p:before {
  content: "\e924";
}
.DRIxogUvn:before {
  content: "\e925";
}
.u0k1SePvB:before {
  content: "\e926";
}
.MP8Zchn:before {
  content: "\e927";
}
.aDPvvbxEbF:before {
  content: "\e928";
}
.ktr9Z2zxf4L:before {
  content: "\e929";
}
.CYs7i1:before {
  content: "\e92a";
}
.kqcRVV:before {
  content: "\e92b";
}
.K96tlAI:before {
  content: "\e92c";
}
.zvEHFdt2p9:before {
  content: "\e92d";
}
.bu5GXX:before {
  content: "\e92e";
}
.oI0ToOjdE7:before {
  content: "\e92f";
}
.RV0ezMHvAYp:before {
  content: "\e930";
}
.CnY5u4Fg:before {
  content: "\e931";
}
.Y7ldqFmV:before {
  content: "\e932";
}
.VRPoR6DgF9h:before {
  content: "\e933";
}
.BtdUGkeV:before {
  content: "\e934";
}
.nhfkdGLq:before {
  content: "\e935";
}
.PhA2VO:before {
  content: "\e936";
}
.gSRi4FQh:before {
  content: "\e937";
}
.fs9YYuv:before {
  content: "\e938";
}
.fHxu7mXEkKH:before {
  content: "\e939";
}
.mkx8KCTgJkQ:before {
  content: "\e93a";
}
.JvgDHuk8:before {
  content: "\e93b";
}
.aybtRf:before {
  content: "\e93c";
}
.BUcsldUC:before {
  content: "\e93d";
}
.kh9t8lf:before {
  content: "\e93e";
}
.jsDcT6wovu:before {
  content: "\e93f";
}
.kXQbwgKht:before {
  content: "\e940";
}
.kByiab:before {
  content: "\e941";
}
.mMrBBcSKS:before {
  content: "\e942";
}
.wvK0oh8luop:before {
  content: "\e943";
}
.HVjLi54yb:before {
  content: "\e944";
}
.NqvgxzeUkX:before {
  content: "\e945";
}
.tUAt0IDa:before {
  content: "\e946";
}
.vgqtKsU:before {
  content: "\e947";
}
.CNHhTTi:before {
  content: "\e948";
}
.ncuNuZ:before {
  content: "\e949";
}
.Lfpf9nO:before {
  content: "\e94a";
}
.QqWqVjnlOI:before {
  content: "\e94b";
}
.LpkuasVj:before {
  content: "\e94c";
}
.wwtZMYq:before {
  content: "\e94d";
}
.GtY1RjqgrZ:before {
  content: "\e94e";
}
.YJsATaWX:before {
  content: "\e94f";
}
.G7lwEfweYib:before {
  content: "\e950";
}
.LkyuLnUGkoX:before {
  content: "\e951";
}
.mrZgFPc:before {
  content: "\e952";
}
.dd0sAhq:before {
  content: "\e953";
}
.ivtgrNG:before {
  content: "\e954";
}
.oKfjMMo:before {
  content: "\e955";
}
.dX1ky0:before {
  content: "\e956";
}
.tPysNRHMQXj:before {
  content: "\e957";
}
.D1QbdqZ:before {
  content: "\e958";
}
.ba6LAfi0:before {
  content: "\e959";
}
.LczIhFvvOt:before {
  content: "\e95a";
}
.WXOJNFOz:before {
  content: "\e95b";
}
.C1Y3oN6br:before {
  content: "\e95c";
}
.SSodxvY:before {
  content: "\e95d";
}
.qxM32aHr7B:before {
  content: "\e95e";
}
.HIsQdZpEy1L:before {
  content: "\e95f";
}
.HfF8iw:before {
  content: "\e960";
}
.VrSbZdhD:before {
  content: "\e961";
}
.Ax1Jv0tnLD:before {
  content: "\e962";
}
.tCqLcO40:before {
  content: "\e963";
}
.iz0hyRZ:before {
  content: "\e964";
}
.xnVgprA:before {
  content: "\e965";
}
.dTiUZa:before {
  content: "\e966";
}
.Jcz0yN:before {
  content: "\e967";
}
.oQ0q9h6t:before {
  content: "\e968";
}
.Ifjfcf:before {
  content: "\e969";
}
.sBaxbwBDW:before {
  content: "\e96a";
}
.S5YJehk:before {
  content: "\e96b";
}
.YyPDg6hf:before {
  content: "\e96c";
}
.aqzeC7:before {
  content: "\e96d";
}
.bgX7cEdi14Q:before {
  content: "\e96e";
}
.KJnwzRlMm0:before {
  content: "\e96f";
}
.qOA4GyA3hX:before {
  content: "\e970";
}
.ikunuS:before {
  content: "\e971";
}
.WOHQlBjur4w:before {
  content: "\e972";
}
.tcg5PdyhYF:before {
  content: "\e973";
}
.PGfcHuvm0:before {
  content: "\e974";
}
.AqxAWZymoca:before {
  content: "\e975";
}
.Ee2SlKZJsT:before {
  content: "\e976";
}
.XmhOxDg:before {
  content: "\e977";
}
.xR7ACkqs:before {
  content: "\e978";
}
.fWXiZ4D2DjY:before {
  content: "\e979";
}
.jaKNtehuG:before {
  content: "\e97a";
}
.vNQ3r3Luwa:before {
  content: "\e97b";
}
.dg2sb7:before {
  content: "\e97c";
}
.uKHsty:before {
  content: "\e97d";
}
.u1zSRHHc6W:before {
  content: "\e97e";
}
.bmsmn59zp4e:before {
  content: "\e97f";
}
